/*



WOO CUSTOM STYLESHEET



---------------------



Instructions:



Add your custom styles in this file instead of style.css so it



is easier to update the theme. Simply copy an existing style



from style.css to this file, and modify it to your liking. */



/* GLOBAL STYLES



----------------



Add styles beneath this line that you want to be applied across your entire site */



.facebook {border:none;}



/* DESKTOP STYLES



-----------------



Add styles inside the media query below that you only want to be applied to the desktop layout of your site */



ul#top-nav li{



	display: none;



}



ul#top-nav li.menu-item-1703{



display: block;	



}







@media screen and (max-width: 680px) {



.nav-toggle {



  background-color: #005a26!important;



background-image: none!important;



}







body.page-id-8 #logo{



display: none;	



}







body.page-id-8 header.header-orange{



display: none;	



}





#content.col-full {

  margin-top: -180px;

}







#navigation {



  background: #005a26 none repeat scroll 0 0;



  box-sizing: border-box;



  clear: none;



  display: none;



  float: left;



  font: 300 14px/1.2 "Helvetica Neue",sans-serif;



  left: -80%;



  margin-bottom: 0;



  margin-left: 0;



  min-height: 30px;



  padding-top: 4.236em;



  position: absolute;



  top: -40px;



  width: 90%;



  z-index: 9000;



}







ul.nav li a {



  color: #ffffff;







}







#navigation h3 {







  color: #ffffff;



}







ul.nav li ul li a {



 



  color: #fff !important;



}


body.page-id-544 a.btn-findcoach{
display: none;	
}

header.header-orange h1.title.entry-title{
color: #000;	
}




}



@media only screen and (min-width: 768px) {



body.page-template-default, body.single, body.archive, body.template-blog, body.blog{



background: url(images/bg-pages.jpg) repeat-x;	



}



    #navigation { 



        float: right; 



        width: auto; 



        clear:right; 



        max-width: 600px; 



		margin-top: 24px;



    }



}	



#top-nav {



float: right;



}

body.page-id-1964 a.btn-findcoach, body.page-id-1965 a.btn-findcoach{
display: none;	
}

.top-menu ul.nav {



  margin-right: 0;



}



.home .title {



display:none;



}



.excerpt {



  margin: auto;



  max-width: 1000px;



}



#main-sidebar-container #main .post header {



  display: none;



}



#main-sidebar-container #main .category-news.post header {



  display: block;



}





a.btn-findcoach {



  background: #000 url("images/icon-find-coach.jpg") no-repeat scroll 220px center;



  border-bottom: 4px solid #8cc63f;



  box-shadow: -2px 2px 6px 0 #444444;



  box-sizing: border-box;



  color: #ffffff;



  float: right;



  font-family: myriad pro,Arial,Helvetica,sans-serif;



  font-size: 23px;



  height: 66px;



  line-height: 48pt;



  padding-left: 46px;



  width: 277px;



}



.homeboxes {



bottom: 0;



margin: 0 auto;



max-width: 1000px;



position: absolute;



z-index: 99999;



}



#wrapper .woo-sc-button, a.btn-slide {



box-sizing: border-box;



color: white;



padding: 0.327em 58px 10px 20px;



position: relative;



text-align: left;



width: 320px;



margin-right: 12px;



float: left;



cursor: pointer;



	border-radius: 3px;



}



 a.btn-slide:hover{



	text-decoration: none; 



	opacity: 0.7;



 }



.homeboxes a.btn-slide:last-child{



margin-right: 0;	



}



a.btn-slide.green{



	background: #96c93d;



}



a.btn-slide.orange{



	background: #f58220;



}



a.btn-slide.dgreen{



	background: #094624;



}



#wrapper .woo-sc-button:after, a.btn-slide:after{



background: rgba(0, 0, 0, 0) url("images/btn-arrow-slide.png") no-repeat scroll 0 0;



content: "";



display: block;



height: 34px;



position: absolute;



right: 21px;



top: 40%;



width: 34px;



}



a.btn-slide h3 {



  color: #ffffff;



  font-weight: normal;



  margin: 12px 0 15px 0px;



  font-size: 27px;



}



a.btn-slide p {



  color: #ffffff;



  font-family: myriad pro;



  font-size: 18px;



  line-height: 16pt;



 



}



.header-orange {



 



  height: 140px;



  margin-bottom: 0;



  width: 100%;



}



header.header-orange h1.title.entry-title {



  color: #ffffff;



  font-size: 28pt;



  font-weight: bold;



  letter-spacing: 2px;



  margin-bottom: 0;



  text-shadow: -1px 1px 3px #747474;



float: left;



  font-family: open sans,arial;



  max-width: 100%;



}



body.single header.header-orange h1.title.entry-title, body.archive header.header-orange h1.title.entry-title{



	font-size: 20pt;



}



form.w2dc-content.w2dc-search-form, form.w2dc-content.w2dc-search-form a, form.w2dc-content.w2dc-search-form a:hover, form.w2dc-content.w2dc-search-form a:visited, form.w2dc-content.w2dc-search-form a:focus, form.w2dc-content a.w2dc-advanced-search-label, form.w2dc-content a.w2dc-advanced-search-label:hover, form.w2dc-content a.w2dc-advanced-search-label:visited, form.w2dc-content a.w2dc-advanced-search-label:focus {



  float: left;



  width: 100%;



}



span.entry-subtitle-orange {



color: #ffffff;



display: block;



font-family: open sans,arial;



font-size: 1.2em;



margin-top: 5px;



float: left;



clear: left;



}



.threecol-one {



  float: left;



  margin-bottom: 4%;



  margin-right: 11px;



  position: relative;



    width: 320px;



}



#loopedSlider .content .threecol-one p{



padding: 0;	



}



.woo- {



  font-size: 18pt;



}



#footer{



position: relative;	



}



.bg-footer{



background: url(images/bg-footer.png) no-repeat;



position: absolute;



right: -114px;



width: 550px;



height: 160px;	



top: -40px;



}



.srp-widget-container, .srp-widget-row, .srp-post-content-container {



  display: block;



}



.srp-widget-singlepost.srp-post-single-column {



  border-bottom: 4px solid #457158;



  clear: none;



  float: left;



  margin-right: 16px;



  max-width: 312px;



  min-height: 340px;



  padding-bottom: 0;



}



.srp-widget-container > .srp-widget-singlepost:last-child {



  border-bottom: 4px solid #457158;



  margin-bottom: 0;



  padding-bottom: 0px;



}



.srp-thumbnail-position-default .srp-thumbnail-box {



  margin-right: 20px;



  width: 100%;



}



.srp-thumbnail-position-default .srp-thumbnail-box {



  margin-right: 0;



  width: 100%;



}



.srp-thumbnail-position-default .srp-content-box {



  box-sizing: border-box;



  padding: 10px 20px;



  width: 100%;



  border-right: 1px solid #f8f8f8;



    border-left: 1px solid #f8f8f8;



}



a.srp-post-title-link {



color: #000000;



font-family: myriad pro;



font-size: 11pt;



font-weight: 300;



}



.entry img, img.thumbnail, #portfolio .group.portfolio-img img {



  -moz-border-bottom-colors: none;



  -moz-border-left-colors: none;



  -moz-border-right-colors: none;



  -moz-border-top-colors: none;



  background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;



  border-color: -moz-use-text-color -moz-use-text-color #b0d76e;



  border-image: none;



  border-style: none none solid;



  border-width: 0 0 5px;



  height: auto;



  padding: 0;



}



.srp-post-content {



  color: #787878;



  font-family: myriad pro;



  font-size: 10pt;



  font-weight: 300;



  margin: 0;



}



.srp-post-date {



  font-size: 9pt;



}



.widget-title.srp-widget-title {



  color: #5b5b5b;



  font-family: myriad pro;



  font-size: 18pt;



  font-weight: normal;



}



.srp-content-box .srp-post-stringbreak-link {



  display: block;



  margin: 5px 0;



}



.nocomments {



display: none;



}



.page-id-6 #header { 



padding-bottom: 1px; 



}



}







